Subject: [.plan] Zitat des Tages
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Tue, 19 Apr 2016 23:42:32 +0200

Jo Bager:
> Egal, ob es um Chat-Kommerz im Messenger geht, das Speichern von
> Webseiten auf Facebook oder um Live-Steaming für alle: Ueberall
> geht es darum, Inhalte auf Facebooks Plattformen zu verlagern, die
> bisher woanders, ausserhalb der Mauern von Zuckerbergs Netzwerk zu
> finden waren. Privater Chat, Einkaeufe, News, Spiele: Alles zu
> haben auf Facebook.
> 
> Die Facebook-Einwohner haben so keinen Grund mehr, die Plattform
> zu verlassen: Eine Ueberplattform, bei der Zuckerberg dann nach
> Gutduenken schalten und walten kann. Das passiert ja bereits heute:
> Irgendwelche schwammigen Richtlinien entscheiden, welche Bilder oder
> Texte auf Facebook geloescht werden: Gewaltverherrlichung -- meist
> kein Problem, eine unbedeckte weibliche Brustwarze -- wird fast
> immer geloescht.

[0] http://www.heise.de/newsticker/meldung/Kommentar-Zuckerbergs-Vision-von-der-Universalplattform-3175792.html